#top-menu > li:last-child {
    padding-right: 41px;
    margin-right: 30px;
	
	    padding-left: 0;
    margin-left: 0;
}




#top-menu > li:last-child {
    padding-left: 21px;
    margin-left: 8px;
}
#top-menu > li:first-child, #top-menu > li:nth-child(2), #top-menu > li:nth-child(5) {
    padding-left: 23px;
    margin-left: 4px;
	padding-right: 6px;
}
#top-menu li {
    padding-right: 6px;
	    padding-left: 0;
}

#top-menu li:last-child{ background:url(images/divider.png) no-repeat right 4px;}
#top-menu li:first-child{ background:url(images/divider.png) no-repeat left 4px;}
#top-menu li:nth-child(2){ background:url(images/divider.png) no-repeat left 4px;}
#top-menu li:nth-child(5){ background:url(images/divider.png) no-repeat left 4px;}


.innerTopTitle .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1{    width: 1080px;    margin: 0 auto; text-align:right;}
.et_pb_text_align_right{ text-align:right;}

.appIcons li{ list-style:none; padding-right:40px;padding-left:0px; font-size:18px; color:#fff; float:right; width:50%;    line-height: 37px;}
.shower{ background:url(images/showerIcon.jpg) no-repeat right;}
.vault{ background:url(images/vaultIcon.jpg) no-repeat right;}
.flattv{ background:url(images/tvIcon.jpg) no-repeat right;}
.phone{ background:url(images/phoneIcon.jpg) no-repeat right;}
.ac{ background:url(images/acIcon.jpg) no-repeat right;}
.balcony{ background:url(images/balconyIcon.jpg) no-repeat right;}
.bathrobs{ background:url(images/bathrobeIcon.jpg) no-repeat right;}
.refrigirator{ background:url(images/refrigeratorIcon.jpg) no-repeat right;}
.bathsoaps{ background:url(images/bathsoapsIcon.jpg) no-repeat right;}
.micro{ background:url(images/microIcon.jpg) no-repeat right;}
.dishwasher{ background:url(images/dishwasherIcon.jpg) no-repeat right;}
.kitchen{ background:url(images/kitchenIcon.jpg) no-repeat right;}
.dinning{ background:url(images/dinningIcon.jpg) no-repeat right;}
.kettel{ background:url(images/kattelIcon.jpg) no-repeat right;}
.coffee{ background:url(images/coffeeIcon.jpg) no-repeat right;}
.view{ background:url(images/cityViewIcon.jpg) no-repeat right;}
.towels{ background:url(images/towelsIcon.jpg) no-repeat right;}
.sheets{ background:url(images/bedsheetsIcon.jpg) no-repeat right;}
.wine{ background:url(images/wineGlassesIcon.jpg) no-repeat right;}
.satalite{ background:url(images/satalitIcon.jpg) no-repeat right;}
.furniture{ background:url(images/furnitureIcon.jpg) no-repeat right;}
.water{ background:url(images/waterIcon.jpg) no-repeat right;}
.connectRooms{ background:url(images/connectRoomsIcon.jpg) no-repeat right;}
.minibar{ background:url(images/minibarIcon.jpg) no-repeat right;}
.wifi{ background:url(images/internetIcon.jpg) no-repeat right;}
.londry{ background:url(images/LondryIcon.jpg) no-repeat right;}
